namespace DualScreenDemo
{
    public partial class PrimaryForm
    {
        private void YingWenButtonNewSong_Click(object sender, EventArgs e)
        {

            UpdateNewSongBtns(yingWenButtonNewSong, yingWenNewSongActiveBackground);
            var yingWenSongs2 = SearchSongs_Mysql(setQueryforNewSong("英語"));

            currentPage = 0; 
            totalPages = (int)Math.Ceiling((double)yingWenSongs2.Count / itemsPerPage);

            
            multiPagePanel.currentPageIndex = 0;
            multiPagePanel.LoadSongs(yingWenSongs2);
        }
    }
}